Page MenuHomePhabricator

Reader citation usage (quantitative)
Open, MediumPublic

Description

Collect and analyze clickthrough data for footnotes and external links to understand how readers interact with them

Subtasks:

  • Collect and analyze a first round of data T190437
  • Collect and analyze second round of data T212225
  • First round of analysis for reaeders understanding
  • Submit paper to the Web Conference with summary of first results T236067
  • "Sequence Analysis" research T227790
  • Submit Camera Ready paper T242600

Event Timeline

Miriam triaged this task as Medium priority.Dec 18 2018, 3:51 PM
Miriam created this task.
Miriam moved this task from Staged to In Progress on the Research board.
Pirroh removed a subscriber: Pirroh.Apr 28 2019, 11:22 PM
Miriam updated the task description. (Show Details)Jul 11 2019, 3:45 PM
Miriam updated the task description. (Show Details)Jul 11 2019, 3:51 PM
Miriam reopened this task as Open.Jul 11 2019, 3:53 PM

I closed is by mistake :D

Miriam updated the task description. (Show Details)Oct 21 2019, 1:52 PM
Miriam changed the status of subtask T227790: Why We Leave Wikipedia Research from Open to Stalled.Thu, Jan 2, 3:03 PM
Miriam updated the task description. (Show Details)

I'll leave this task open until we hear back from the Web Conference

Miriam updated the task description. (Show Details)Mon, Jan 13, 12:49 PM
Miriam updated the task description. (Show Details)